Subject: bug#54657: 29.0.50; 100% CPU usage with eww on https://blogsurf.io/

From: [email-masked]
Date: Sun, 03 Apr 2022 01:55:10 +0200

Maybe it's a question of horse power ?
I run emacs with 2 cpu and 4 gig of ram within a virtual machine

Still cpu 100% for more than 3 min from master -Q to accede to the
page. I cannot see the source from within eww : it will wait for 2~3 min
... then 3 min of CPU spike and finally only show the rendered html
... no source ! Tried 3 times.

I can see the source from firefox and yes, that's ... yikes.